Follow-up Comment #2, bug #19296 (project freeciv):

Is there a point of adding workarounds in freeciv for distro packaging errors
?
Cause that's what this patch seems to be.
If libMagickWand is built with bzip2 support and distro management system
doesn't pull it in, it's the distro problem.

libMagickWand can depend on up to about two dozen various libs.

On more generic note: why isn't freeciv simply using pkg-config for this and
serveral other checks ? If that's broken, most of your build system like is.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?19296>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to